﻿
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */

/*********************************************************************************/
/* General                                                                         */
/*********************************************************************************/
/* Loading Screens */
.pace {
	-webkit-pointer-events: none;
	pointer-events: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}

.pace-inactive {
	display: none;
}

.pace .pace-progress {
	background: #e7491f;
	position: fixed;
	z-index: 200000;
	top: 0;
	right: 100%;
	width: 100%;
	height: 2px;
}

.pace-cover {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100000;
	height: 100%;
	width: 100%;
	background: #fff;
}

.pace2 {
	-webkit-pointer-events: none;
	pointer-events: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}

.pace2-inactive {
	display: none;
}

.pace2 .pace-progress {
	background-color: rgba(0, 0, 0, 0.19999999999999996);
	position: fixed;
	z-index: -1;
	top: 0;
	right: 100%;
	bottom: 0;
	width: 100%;
}

/* Resets */

* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.clearfix:after {
	content: "";
	display: table;
	clear: both;
}


/* Overrides */
.bx-wrapper .bx-viewport {
	border: 0;
	box-shadow: none;
	background-color: transparent;
}

/* Modal - Registration */

#subscriptionModal {
}

	#subscriptionModal .modal-dialog {
		margin-top: 200px;
	}

	#subscriptionModal .modal-header {
		color: #fff;
		background: #e7491f;
	}

	#subscriptionModal .close {
		color: #fff;
		margin-top: 0;
	}

	#subscriptionModal .ghostBtn a {
		margin-top: 10px;
	}

/* Core */
@-ms-viewport {
	width: device-width !important
}

body {
	font-family: 'Open Sans', helvetica, arial, sans-serif;
	background: #fff;
	color: #4d4d4d;
	font-size: 14px;
	line-height: 22px;
}

.sectionPadding {
	padding: 30px 0;
}

h5 {
	font-weight: 800;
}

a {
	color: #e7491f;
}

.desktop-only {
	display: block !important;
}

.mobile-only {
	display: none !important;
}



/* ===============
	Helpers
=================*/
.uppercase {
	text-transform: uppercase;
}

.noPadding {
	padding: 0;
}

.noMargin {
	margin: 0;
}

.columns-2 {
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	-webkit-column-gap: 40px;
	-moz-column-gap: 40px;
	column-gap: 40px;
}

/* ===============
	Tooltips
=================*/

.tooltipster-default {
	border-radius: 1px;
	border: 0;
	-webkit-box-shadow: 1px 0px 3px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 1px 0px 3px 0px rgba(0,0,0,0.3);
	box-shadow: 1px 0px 3px 0px rgba(0,0,0,0.3);
	background: #e5e5e5;
	color: #4d4d4d;
}

.tooltip {
	opacity: 1 !important;
	position: relative !important;
	z-index: 10 !important;
}

/* ===============
	Flex
=================*/

/*.row-flex, .row-flex > div[class*='col-'] {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex:1 1 auto;
}

.row-flex-wrap {
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	align-content: flex-start;
	flex:0;
}

.row-flex > div[class*='col-'], .container-flex > div[class*='col-'] {
	margin:-.2px;
}

.container-flex > div[class*='col-'] div,.row-flex > div[class*='col-'] div {
	width:100%;
}


.flex-col {
	display: flex;
	display: -webkit-flex;
	flex: 1 100%;
	flex-flow: column nowrap;
}

.flex-grow {
	display: flex;
	-webkit-flex: 2;
	flex: 2;
}

*/
/* ===============
	Parallax
=================*/

.parallax .grey {
	background: #2a2a2a url('/Images/parallax.grey.jpg') 50% 50% fixed no-repeat;
	color: #fff;
	height: 100%;
	text-align: center;
	vertical-align: middle;
	padding: 50px 0;
}

.parallax .orange {
	background: #2a2a2a url('/Images/parallax.orange.jpg') 100% 100% fixed no-repeat;
	color: #fff;
	height: 100%;
	text-align: center;
	vertical-align: middle;
	padding: 50px 0;
}

.parallax .schematic {
	background: url('/images/Intro.Bg.jpg') top center repeat-x;
	color: #fff;
	height: 100%;
	padding: 60px 0;
	text-align: center;
	line-height: 24px;
}

/* ===============
	Structure
=================*/

.slimScrollBar {
	display: block !important;
}

.wrapper {
	height: 100% !important;
}

#backToTop {
	display: none;
	position: fixed;
	right: 0;
	bottom: 50px;
	width: 40px;
	height: 40px;
	background: black url('/images/icon.backtotop.png') no-repeat;
	text-indent: -100000px;
	z-index: 10000;
	cursor: pointer;
}

/* ===============
	Header/Navbar
=================*/


/* NavBar mobile slide*/
.navbar-inverse .navbar-toggle .icon-bar {
	background-color: #000;
}

body.slide-active {
	overflow-x: hidden
}

.no-margin-top {
	margin-top: 0px !important
}

#page-content {
	position: relative;
	padding-top: 0px;
	left: 0;
}

	#page-content.slide-active {
		padding-top: 0
	}

.navbar-header {
	position: relative
}

.navbar.navbar-fixed-top.slide-active {
	position: relative
}


header {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 20;
}

.headerHolder {
	position: relative;
}

	.headerHolder.active {
		background: rgba(0,0,0,0.7);
	}

header .backgroundColour {
	display: none !important;
}

.fb_iframe_widget iframe {
	width: 100% !important;
	position: relative !important;
}

.logo {
	display: inline-block;
}

.logoFox {
	width: 56px;
	height: 52px;
	display: none;
}

.logoWhite {
	width: 255px;
	height: 63px;
}

.nav {
	margin-bottom: 0;
}

	.nav .open > a {
		background: #fff !important;
	}

.navbar-brand {
	display: none;
}

.navbar {
	display: inline-block;
	background: transparent;
	border: 0;
	margin-top: 3px;
	margin-bottom: 0;
	min-height: 0;
}

.nav li {
	line-height: 24px;
	font-size: 14px;
}

	.nav li a, .navbar-default .navbar-nav > li > a {
		color: #ffffff;
		text-decoration: none;
	}

		.nav li a:hover, .nav li a:focus {
			color: #e7491f !important;
		}

.navbar-brand {
	display: none;
}

.navbar-collapse {
	padding-right: 0 !important;
}

.current a {
	color: #e7491f !important;
	border-bottom: 1px solid #e7491f;
	padding: 15px 5px;
}

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
	border-color: #e7491f;
}

.topNav {
	padding: 10px 0 0 0;
	font-size: 12px;
	margin-right: 15px;
}

	.topNav li {
		display: inline-block;
		color: #ccc;
		margin-left: 6px;
	}

		.topNav li a {
			color: #ccc;
		}

			.topNav li a:hover {
				text-decoration: none;
			}

		.topNav li .fa {
			color: #ffffff;
			padding: 2px 4px 2px;
			background: #e7491f;
			border-radius: 3px;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			font-size: 11px;
			vertical-align: middle;
			margin: 0;
		}

#globalSearch .fa {
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	padding: 8px 10px;
	font-size: 13px;
}



.sideMenuContacts {
	padding: 10px 0 0 0;
	font-size: 12px;
	margin: 30px 0 0 15px;
}

	.sideMenuContacts li {
		display: inline-block;
		color: #ccc;
		margin-left: 6px;
	}

		.sideMenuContacts li a {
			color: #ccc;
		}

			.sideMenuContacts li a:hover {
				text-decoration: none;
			}

		.sideMenuContacts li .fa {
			color: #ffffff;
			padding: 2px 4px 2px;
			background: #e7491f;
			border-radius: 3px;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			font-size: 14px;
			vertical-align: middle;
			margin: 0;
		}


/* subNav */

li.subHeader {
	display: inline-block;
	padding: 0;
	list-style-type: none;
	vertical-align: top;
}

	li.subHeader:last-child {
		padding-bottom: 0;
	}

.subHeader.products {
	/*	width: 30%;
*/
}
/*.subHeader.services {
	width: 69%;
	padding: 25px 15px 20px;
}*/

.subHeader span {
	padding: 0 30px;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
}

.subHeader.services span {
	padding: 0 0 0 20px;
	color: #4d4d4d;
}

ul.dropdown-menu.subNav {
	position: fixed;
	min-width: 0;
	width: 185px;
	margin-left: 0px;
	left: inherit;
	border: 0;
	padding: 0;
	box-shadow: 0 2px 12px rgba(0,0,0,.175);
	-webkit-box-shadow: 0 2px 12px rgba(0,0,0,.175);
	border-top: 0;
	background: rgb(231,73,31); /* Old browsers */
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
}
/*
.servicesGroup {
	float: left;
	width: 49%;
	margin-right: 1%;
}*/

ul.subNav {
	padding: 0;
}

.subNav li {
	width: 100%;
	list-style-type: none;
}

	.subNav li a {
		display: block;
		width: 100%;
		color: #fff !important;
		border-bottom: 0;
		padding: 7px 18px;
	}

		.subNav li a p {
			color: #4d4d4d;
		}

		.subNav li a hr {
			margin-bottom: 8px;
		}

		.subNav li a:hover, .subNav li a.current {
			display: block;
			background: #fff;
			color: #e7491f !important;
			transition: background-color 0.5s ease;
		}

/*.services .subsubNav li a {
	color: #e7491f !important;
	padding: 10px 20px;
	margin: 0px 0 18px;
}
.services .subsubNav li a:hover {
	background: #FBF5F5;
	color: #e7491f !important;
}
.services .subsubNav li a:hover p{
	color: #fff !important;
}


.subsubNav p{
	font-size: 12px;
	max-width: 220px;
	line-height: 18px;
}*/


/* ===============
	Galleria
=================*/

.galleria-container {
	width: 100% !important;
}

.galleria-theme-classic .galleria-stage {
	top: 0 !important;
	left: 0 !important;
	right: 0 !important;
	bottom: 0px !important;
}

.slidePanel {
	opacity: 0;
	margin-top: -40px;
}

.galleria-theme-classic .galleria-info {
	width: 60%;
	bottom: 0 !important;
	left: 20% !important;
	top: 0;
	text-align: center;
}

	.galleria-theme-classic .galleria-info .bannerTextHolder {
		width: 100%;
		text-align: center;
		color: #fff;
	}

.slidePanel.left .bannerTextHolder {
	width: 50%;
	text-align: left;
}

.slidePanel.right .bannerTextHolder {
	right: 0;
	width: 50%;
	text-align: right;
}

.galleria-theme-classic .galleria-info-description {
	font-family: 'Open Sans', helvetica, arial, sans-serif;
	font-style: normal;
	text-align: center;
}

	.galleria-theme-classic .galleria-info-description h4 {
		font-family: 'Open Sans', helvetica, arial, sans-serif;
		font-weight: 300;
		font-size: 24px;
		font-style: normal;
		color: #fff;
		margin-top: -10px;
	}

.galleria-theme-classic .galleria-info:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: -0.25em; /* Adjusts for spacing */
}

.galleria-theme-classic .galleria-info-text {
	display: inline-block;
	margin: 115px auto 0;
	vertical-align: middle;
	background: transparent !important;
}

.galleriashort .galleria-theme-classic .galleria-info-text {
	margin: 95px auto 0;
}



.galleria-info-description h4 {
	margin-top: 18px;
	margin-bottom: 22px;
}

.galleria-counter {
	display: none !important;
}

.galleria-image-nav {
	z-index: 10;
	margin-top: -35px !important;
}

.galleria-image img {
	-webkit-transform: none !important;
	width: 100% !important;
	left: 0 !important;
}

.galleria-theme-classic .galleria-thumbnails {
	display: none;
}

/* ===============
	Homepage
=================*/

.introContainer {
	height: 300px;
}

.intro h3 {
	color: #e7491f;
}

.ctaContainer {
	background: #e7491f;
	color: #fff;
	padding: 40px 0;
}

	.ctaContainer h3 {
		font-weight: 300;
		text-align: center;
		margin-bottom: 20px;
	}

.cta {
	/*display: none;*/
	display: block;
	padding: 20px;
	color: #fff;
	text-align: center;
	line-height: 24px;
	outline: none;
	background-color: transparent;
	border-right: 1px solid #C83F1B;
}

.ctaContainer .col-lg-3:last-child .cta {
	border-right: 0;
}

.cta:hover, .cta:active, .cta:focus {
	text-decoration: none;
	color: #fff;
	background-color: #d1411b;
	transition: background-color 1s ease;
}

	.cta:hover .ghostBtn span {
		background: #fff;
		color: #e7491f;
	}

.cta .fa {
	display: block;
	margin-bottom: 25px;
}

.cta h4 {
	width: 72%;
	padding: 15px 0 25px;
	margin: 0 auto;
	font-weight: 600;
	line-height: 24px;
}

.cta p {
	text-align: justify;
}

.blog {
	padding: 40px 0;
	background: #f1f1f1;
}

.blogItem h4 {
	min-height: 60px;
}

.introText {
	padding-bottom: 30px;
	text-align: justify;
}

	.introText h3 {
		border-left: 5px solid #e7491f;
		padding-left: 15px;
		color: #e7491f;
		font-weight: 600;
	}

/*	.introText p{
		padding-left: 20px;
	}
*/
.blogdate {
	color: #e7491f;
	margin-bottom: 10px;
}

.blogdescription {
	border-bottom: 1px solid #e2e2e2;
	padding-bottom: 20px;
	height: 150px;
}

.ghostBtn a, .ghostBtn span {
	display: inline-block;
	margin: 0 auto;
	margin-top: 30px;
	padding: 10px 15px;
	border: 1px solid #e7491f;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	text-align: center;
	color: #e7491f;
	text-decoration: none;
	transition: background-color 1s ease;
}

.ghostBtn.fixedWidth a, .ghostBtn.fixedWidth span {
	display: block;
	width: 50%;
}

.ghostBtn a:hover {
	background: #e7491f;
	color: #fff;
}

.ghostBtn.white a, .ghostBtn.white span, .ghostBtn.light a, .ghostBtn.light span {
	color: #fff;
	border: 1px solid #fff;
	transition: background-color 1s ease;
}

	.ghostBtn.white a:hover {
		background: #fff;
		color: #e7491f;
	}

/* ===============
	Map
	=================*/

section.map {
	position: relative;
	display: none;
	margin: 35px 0;
}

#infobox {
	display: none;
}

#mapAddress {
	display: none;
}

#map-canvas {
	height: 580px;
}

.gm-style .gm-style-iw {
	font-weight: 300;
	font-size: 13px;
	width: 100% !important;
	background: #e7491f;
	left: 0 !important;
	top: 0 !important;
}

#infobox {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 10px 22px 0;
}

.mapHeading {
	margin-top: 10px;
}

.directions.ghostWhite {
	border: 1px solid #ffffff;
	text-align: center;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	color: #ffffff;
	padding: 10px 25px;
	display: block;
	width: 160px;
	margin: 10px 0;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
}

.gm-style-mtc {
	display: none;
}

/* ===============
	Homepage form
=================*/

#contour_form_Homepagecontact {
	position: absolute;
	top: 80px;
	width: 310px;
	z-index: 10;
	right: 21%;
	background: rgba(0,0,0,0.7);
}

.Home input, .Home select, .Home textarea {
	width: 100% !important;
	background: #ffffff;
	color: #4d4d4d;
	padding: 8px 15px !important;
	border: 0 !important;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.Home .contour textarea {
	height: 100px !important;
}

.Home input[type=submit] {
	width: auto !important;
	float: right;
}

/* ===============
	Support
=================*/

.supportInfo {
	padding: 30px 0 40px;
}

.Support .ghostBtn a {
	text-transform: uppercase;
	font-weight: 600;
}

.Support .ghostBtn.white.right a {
	margin: 0 !important;
	margin-top: 30px !important;
}

.Support .ghostBtn.white.left a {
	margin: 0 !important;
	margin-top: 30px !important;
	float: right;
}

.supportItem {
	text-align: center;
}

	.supportItem .panel {
		background: transparent;
	}

	.supportItem a {
		padding-top: 20px;
		text-decoration: none;
	}

		.supportItem a:hover, .supportItem a:active, .supportItem a:focus {
			background-color: #eee;
			transition: background-color 1s ease;
		}

			.supportItem a:hover .ghostBtn span {
				background: #e7491f;
				color: #fff;
			}

	.supportItem p {
		text-align: justify;
		color: #4d4d4d;
	}

	.supportItem h4 {
		color: #e7491f;
	}

	.supportItem img {
		width: 70%;
		margin: 0 auto;
	}

.col-centered {
	float: none;
	margin: 0 auto;
	width: auto !important;
	padding: 0 60px;
}



/* ===============
	Products
=================*/

/* Websites */
.Product .mainImage {
	display: none;
	float: left;
	/*margin: 10px 30px 45px 0;*/
}

.Product .introText h3 {
	display: inline-block;
}

.Product .introText {
	padding: 30px;
}



/* Panels */

.panels .panel {
	margin: 0;
	padding: 100px 0;
	background-position: top center !important;
	background-size: cover !important;
	background-repeat: no-repeat !important;
	border: 0px;
}

	.panels .panel.hasSubpanel {
		padding: 100px 0 40px;
	}

	.panels .panel.panelSubpanel {
		padding: 0 0 100px;
	}

	.panels .panel.Top {
		padding: 0 0 100px;
	}

	.panels .panel:nth-child(odd) {
		background: #ebebeb;
	}

	.panels .panel img {
		position: relative;
		margin: 0 auto;
		z-index: 10;
	}

	.panels .panel.light h4 {
		color: #fff;
	}

	.panels .panel.dark h4 {
		color: #0d0d0d;
	}

	.panels .panel.light p {
		color: #fff;
	}

	.panels .panel.dark p {
		color: #0d0d0d;
	}

.panel .text, .panel .text-left, .panel .text-right {
	text-align: justify;
}

.panels .panelItem h4 {
	color: #fff;
	font-size: 26px;
	font-weight: normal;
	margin: 15px 0 15px;
	line-height: 28px;
}

.panels .panelIntro {
	padding: 100px 0;
}

	.panels .panelIntro strong {
		font-size: 16px;
	}

.panelIntro ul {
	padding-left: 60px;
	text-indent: 2px;
	list-style: none;
	list-style-position: outside;
}

.panelIntro li {
	margin-bottom: 10px;
}

	.panelIntro li:before {
		position: absolute;
		content: '✔';
		font-size: 22px;
		color: green;
		margin-left: -1.5em;
		margin-right: .100em;
	}


/* SubPanels */
.panelSubpanel .subPanelItem {
	min-height: 150px;
}

.panels .panelSubpanel h3 {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	margin: 0 0 40px;
}

/* SubPanels - List Style */
.panels .panelSubpanelList {
	text-align: center;
}

	.panels .panelSubpanelList h5 {
		color: #000;
		font-size: 26px;
		font-weight: normal;
		margin: 15px 0 15px;
		line-height: 24px;
	}

		.panels .panelSubpanelList h5.name {
			display: inline-block;
			max-width: 180px;
			margin: 10px auto;
			line-height: 16px;
			font-size: 14px;
			vertical-align: middle;
			text-align: center;
			font-weight: normal;
		}

/* SubPanels - Box Style */
.panelSubpanel .subPanelItem.boxLayout {
	min-height: 425px;
	padding: 30px;
	margin: 15px 0;
	background: #fff;
	border-top: 3px solid #e7491f;
	border-bottom: 2px solid #ddd;
}

	.panelSubpanel .subPanelItem.boxLayout img {
		margin: 30px 0;
	}

	.panelSubpanel .subPanelItem.boxLayout h5 {
		display: block;
		text-align: left;
		max-width: 100%;
		color: #e7491f;
		font-size: 26px;
		font-weight: normal;
		line-height: 24px;
	}

/* Call To Action Panels */
.panels .callToAction {
	padding: 40px 0;
}

	.panels .callToAction.Top {
		padding: 0 0 20px;
	}

	.panels .callToAction.Bottom {
		padding: 20px 0 0;
	}

	.panels .callToAction:nth-child(odd) {
		background: #ebebeb;
	}

	.panels .callToAction img {
		position: relative;
		margin: 0 auto;
		z-index: 10;
	}

	.panels .callToAction h2 {
		font-weight: 700;
		margin-bottom: 10px;
		margin-top: 5px;
		text-transform: uppercase;
		font-size: 36px;
	}

	.panels .callToAction.light h2 {
		color: #fff;
	}

	.panels .callToAction.dark h2 {
		color: #0d0d0d;
	}

	.panels .callToAction.light p {
		color: #fff;
	}

	.panels .callToAction.dark p {
		color: #0d0d0d;
	}

.callToAction .ghostBtn a {
	margin: 20px 0 0;
}

.callToAction.parallax {
	background-position: 100% 100% !important;
	background-attachment: fixed !important;
	background-repeat: no-repeat !important;
	height: 100%;
}



.squareline {
	position: absolute;
	top: -25px;
	/*top: -50px;*/
	right: 17%;
	width: 66%;
}

.feature:first-of-type .squareline {
	display: none !important;
}

.squareline .middleline {
	position: absolute;
	right: 0;
	width: 0;
	height: 1px;
	border-top: 3px solid #e7491f;
}

.squareline.flipped .middleline {
	right: auto;
	left: 0;
}

.squareline .topline {
	height: 0;
	width: 0;
	border-left: 3px solid #e7491f;
	position: absolute;
	top: -100px;
	right: 0;
}

.squareline .bottomline {
	height: 0;
	width: 0;
	border-left: 3px solid #e7491f;
	position: absolute;
	top: 0;
	left: 0;
}

.squareline.flipped .topline {
	top: 0;
}

.squareline.flipped .bottomline {
	top: -100px;
}

.websiteParallax {
	/*height: 250px;*/
}

	.websiteParallax h2 {
		font-weight: 700;
		margin-bottom: 20px;
	}

/*	.subSection
	{
		padding: 30px 0;
	}

	.subSection .featureItem{
		min-height: 100px;
		padding:20px 0;
	}

	.subSection .featureItem .text{
		text-align: justify;
	}

	.subSection .featureItem img{
		margin: 0 auto;
	}
*/
.bottomCTA {
	line-height: 24px;
	font-size: 14px;
	text-align: center;
}

	.bottomCTA .ghostBtn {
		text-transform: uppercase;
		font-weight: 700;
		font-size: 14px;
	}

		.bottomCTA .ghostBtn a {
			width: 20%;
		}

/* ===============
	Services
=================*/

/* Email Hosting*/

/*	.service .introText h3{
		display: inline-block;
	}

	.emailSolutions .subSection img{
		margin: 0 auto;
	}

	.emailSolutions .bottomSection .featureItem{
		padding:20px 0;
	}

	.emailSolutions .bottomSection .featureItem img {
		display: inline;
		width: 40px;
		margin-right: 5px;
		vertical-align: middle;
	}

	.emailSolutions .bottomSection h4.name{
		display: inline-block;
		max-width: 210px;
		margin: 0;
		line-height: 24px;
		font-size: 16px;
		vertical-align: middle;
	}

	.emailSolutions .bottomSection .featureItem .text{
		text-align: justify;
	}

	.emailSolutions .bottomSection{
		background: #e1e1e1 url('images/bg.jpg') no-repeat fixed;
		padding:25px 0;
	}

	.emailSolutions .bottomCTA
	{
		background:#fff;
	}

	.emailParallax .grey{
		color: #fff;
		height: 100%;
		text-align: left;
		vertical-align: middle;
		padding: 50px 0;
	}

	.emailParallax h2{
		font-weight: 700;
		margin-bottom: 10px;
		margin-top: 5px;
		text-transform: uppercase;
		font-size: 36px;
	}

	.emailParallax .ghostBtn a{
		margin: 20px 0 0;
	}*/

/* ===============
	Testimonials
=================*/
.testimonials {
	padding: 30px 0;
}

	.testimonials .row {
		margin-bottom: 20px;
	}

		.testimonials .row:last-child {
			margin-bottom: 0px;
		}

.testimonial .profilePic img {
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

.testimonial .name {
	margin: 0 0 5px;
	font-style: italic;
}

.testimonial .company {
	color: #e7491f;
	margin-top: 0px;
}

.testimonial .quote {
	position: relative;
	background: #eee;
	border-right: 5px solid #e7491f;
}

	.testimonial .quote:after {
		right: 100%;
		top: 50%;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
		border-color: rgba(238, 238, 238, 0);
		border-right-color: #eee;
		border-width: 15px;
		margin-top: -15px;
	}

.testimonial .quoteCommas {
	position: absolute;
	top: 5px;
	left: 5px;
	width: 40px;
	height: 40px;
	background: url('/images/quoteCommas.png') no-repeat top left;
}

.testimonial .openQuotes {
	position: absolute;
	top: 0;
}

.testimonial .closeQuotes {
	position: absolute;
	bottom: -16px;
	right: 10px;
}

.testimonialText {
	padding: 10px 20px 10px 40px;
}

.testimonial .quote p {
	margin: 0;
	text-align: justify;
	padding: 10px;
}

.testimonial .quote span {
	font-size: 38px;
	font-style: italic;
}

.testimonial .quote div {
	display: inline-block;
}

.Support .quote .text {
	width: 93%;
}

/* ===============
	Work Page
=================*/

/* Filters */
.dropdown-wrapper {
	display: none; /* Hidden for now */
	width: 100%;
	margin: 0 0 20px 0;
	padding: 20px 0;
	*zoom: 1;
	font-weight: 400;
	background: #ddd;
}

	.dropdown-wrapper:after {
		clear: both;
		content: "";
		display: table;
	}

.dropdown-center {
	text-align: center;
}

.custom-dropdown {
	/* Size and position */
	position: relative;
	display: inline-block;
	width: 270px;
	margin: 0 auto;
	padding: 10px 10px 10px 10px;
	/* Styles */
	color: #fff;
	background: #353434;
	/*    border: 1px solid silver;
	*/ cursor: pointer;
	outline: none;
	text-align: left;
}

	.custom-dropdown:after {
		content: "";
		width: 0;
		height: 0;
		position: absolute;
		right: 10px;
		top: 50%;
		margin-top: -3px;
		border-width: 6px 6px 0 6px;
		border-style: solid;
		border-color: #e7491f transparent;
	}

	.custom-dropdown ul {
		/* Size & position */
		position: absolute;
		top: 100%;
		margin-top: 1px;
		left: -1px;
		right: -1px;
		padding-left: 0;
		z-index: 100;
		/* Styles */
		color: #fff;
		background: #353434;
		border: inherit;
		border-top: none;
		list-style: none;
		-webkit-transition: all 0.3s ease-out;
		-moz-transition: all 0.3s ease-out;
		-ms-transition: all 0.3s ease-out;
		-o-transition: all 0.3s ease-out;
		transition: all 0.3s ease-out;
		/* Hiding */
		opacity: 0;
		pointer-events: none;
	}

	.custom-dropdown li {
		position: relative; /* Enable absolute positioning for checkboxes */
		border-bottom: 1px solid #353434;
	}

		.custom-dropdown li label {
			display: block;
			margin: 0;
			padding: 10px 10px 10px 10px; /* Same padding as the button */
			-webkit-transition: all 0.3s ease-out;
			-moz-transition: all 0.3s ease-out;
			-ms-transition: all 0.3s ease-out;
			-o-transition: all 0.3s ease-out;
			transition: all 0.3s ease-out;
		}

		.custom-dropdown li:last-of-type label {
			border: none;
		}

		.custom-dropdown li input /* Checkboxes */ {
			position: absolute;
			display: none;
			right: 10px;
			top: 50%;
			margin-top: -8px;
		}

		/* Hover state */

		.custom-dropdown li:hover label {
			background: #e7491f;
		}

		/* Checked state */

		.custom-dropdown li input:checked ~ label {
			color: #fff;
			background: #e7491f;
		}

			.custom-dropdown li input:checked ~ label:before {
				content: '';
				width: 11px;
				height: 7px;
				position: absolute;
				top: 15px;
				right: 15px;
				border: 3px solid #fff;
				border-top: none;
				border-right: none;
				background: transparent;
				opacity: 1;
				-ms-transform: rotate(-45deg); /* IE 9 */
				-webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
				transform: rotate(-45deg);
				-webkit-box-sizing: border-box;
				-moz-box-sizing: border-box;
				box-sizing: border-box;
			}

	/* Active state */

	.custom-dropdown.active:after {
		border-width: 0 6px 6px 6px;
	}

	.custom-dropdown.active ul {
		opacity: 1;
		pointer-events: auto;
	}

/* No CSS3 support */

.no-opacity custom-dropdown ul,
.no-pointerevents .custom-dropdown ul {
	display: none;
	opacity: 1; /* If opacity support but no pointer-events support */
	pointer-events: auto; /* If pointer-events support but no pointer-events support */
}

.no-opacity .custom-dropdown.active ul,
.no-pointerevents .custom-dropdown.active ul {
	display: block;
}



#workItems {
	padding-top: 30px; /* hide if adding filters back in*/
	padding-left: 30px;
	padding-right: 30px;
}

.workGrid {
	font-size: 0;
}

.caseStudyNode {
	display: inline-block;
	margin-bottom: 40px;
	font-size: 14px;
	float: inherit;
}

.rollover {
	margin-bottom: 30px;
	position: relative;
	overflow: hidden;
	width: 100%;
}

.caseStudyLink {
	position: absolute;
	top: 100%;
	width: 100%;
	height: 100%;
	left: 0;
	display: block;
	color: #fff;
	font-weight: bold;
	background: rgba(231, 73, 31,0.8);
	transition: top 0.5s ease;
}

	.caseStudyLink > div {
		position: relative;
		top: 50%;
		transform: translateY(-50%);
		text-align: center;
	}

.detailsLinkHeader {
	text-align: center;
}

.caseStudyLink a {
	margin-top: 0;
}

.caseStudyLink strong {
	font-weight: normal;
}

.isotopeCTAContainer {
	display: none;
}

.isotopeCTA {
	display: block;
	padding: 10px 0 40px;
}


.rollover:hover .caseStudyLink {
	top: 0;
}

/*	.caseStudyTestimonial .caseStudyLink a::after
	{
		content: "View Gallery"
	}*/

.caseStudyTestimonial .caseStudyLink a > img {
	display: none;
}

.caseStudyTestimonial .testimonial h4:first-child {
	margin-top: 0;
}

.productTypes {
	position: relative;
	width: 100%;
	padding-left: 5px;
	text-align: center;
}

	.productTypes .item {
		display: inline-block;
		width: 40px;
		height: 30px;
	}

	.productTypes .websites {
		background: transparent url('/images/icon.productType.website.png') no-repeat 50% 50%;
		padding: 5px;
	}

	.productTypes .CRM {
		background: transparent url('/images/icon.productType.crm.png') no-repeat 50% 50%;
		padding: 5px;
	}

	.productTypes .touchscreens {
		background: transparent url('/images/icon.productType.touchscreen.png') no-repeat 50% 50%;
		padding: 5px;
	}

	.productTypes .emailmarketing {
		background: transparent url('/images/icon.productType.emaildesign.png') no-repeat 50% 50%;
		padding: 5px;
	}

	.productTypes .tabletapplications {
		background: transparent url('/images/icon.productType.ipad.png') no-repeat 50% 50%;
		padding: 5px;
	}

	.productTypes .agentportals {
		background: transparent url('/images/icon.productType.agentportals.png') no-repeat 50% 50%;
		padding: 5px;
	}

	.productTypes .clientportals {
		background: transparent url('/images/icon.productType.clientportals.png') no-repeat 50% 50%;
		padding: 5px;
	}

	.productTypes .sem {
		background: transparent url('/images/icon.productType.sem.png') no-repeat 50% 50%;
		padding: 5px;
	}


/* ===============
	Case Study
=================*/

.caseStudyTestimonial .quote .text {
	width: 87%;
}

.testimonialItem {
	padding: 18px 0 10px;
	border-bottom: 1px solid #eee;
}

	.testimonialItem:last-child {
		border-bottom: 0;
	}

.caseStudyInfo .introText, .caseStudyInfo .services {
	display: inline-block;
	vertical-align: middle;
}

.caseStudyInfo .introText {
	margin-right: 30px;
	padding-bottom: 0;
}

	.caseStudyInfo .introText h3 {
		margin-top: 30px;
	}

.caseStudyInfo .ghostBtn a {
	width: auto;
	margin-top: 20px;
}

.keyFeatures .item {
	padding: 10px 0 10px 50px;
	font-weight: bold;
	margin-bottom: 16px;
}

	.keyFeatures .item:last-child {
		margin-bottom: 0;
	}

.keyFeatures .Interactive.Google.Map {
	background: url('/images/google-map.png') no-repeat 0% 50%;
}

.keyFeatures .Responsive.Design {
	background: url('/images/responsive-design.png') no-repeat 0% 50%;
}

.fancybox-nav span {
	visibility: visible !important;
}

.relatedWork h3 {
	margin: 0 0 40px;
}

.relatedWork .bx-wrapper {
	margin-bottom: 0;
}

	.relatedWork .bx-wrapper .bx-pager.bx-default-pager a:hover, .relatedWork .bx-wrapper .bx-pager.bx-default-pager a.active {
		background: #e7491f;
	}


/* ===============
	Our Clients
=================*/

.clientsInfo {
	padding: 50px 0;
	background: #e7491f;
	color: #fff;
}

	.clientsInfo .introText {
		text-align: center;
	}

		.clientsInfo .introText h3 {
			color: #fff;
		}

	.clientsInfo .cta {
		display: inline-block;
		border-right: 0;
	}

		.clientsInfo .cta .fa {
			margin-bottom: 0px;
		}

.even {
	background: #eee;
	text-align: right;
}

	.even .fixedHeight {
		float: right;
	}

		.even .fixedHeight img {
			float: right;
		}

.client h3 {
	color: #e7491f;
	font-weight: bold;
	margin-top: 0;
}

.client {
	padding: 40px 0 30px;
}



/* ===============
	Client
=================*/

.clientInfo {
	position: relative;
	padding: 40px 0 30px;
}

	.clientInfo:after {
		content: '';
		position: absolute;
		top: 98%;
		left: 50%;
		margin-left: -20px;
		width: 0;
		height: 0;
		border-top: solid 20px #fff;
		border-left: solid 20px transparent;
		border-right: solid 20px transparent;
	}

	.clientInfo .introText {
		padding-bottom: 0;
	}

.clientOrangePanel {
	padding: 40px 0;
	background: #e7491f;
	color: #fff;
	text-align: justify;
}

	.clientOrangePanel p {
		margin: 0;
	}

	.clientOrangePanel h4 {
		width: 70%;
		margin: 20px auto;
		font-size: 140%;
		text-align: center;
	}

.clientLogos {
	margin: 20px 0;
}

	.clientLogos .bx-wrapper {
		margin: 0 auto;
	}

		.clientLogos .bx-wrapper .bx-viewport {
			border: 0;
			box-shadow: none;
			background-color: transparent;
		}

	.clientLogos .bx-controls {
		display: none;
	}

	.clientLogos img {
		max-height: 100%;
		text-align: center;
		filter: grayscale(100%);
		-webkit-filter: grayscale(100%);
		filter: grayscale(100%);
	}

		.clientLogos img:hover {
			filter: grayscale(0%);
			-webkit-filter: grayscale(0%);
			filter: grayscale(0%);
		}

.clientSecondary {
	padding: 40px 0;
	background: #eee;
	text-align: justify;
}

	.clientSecondary h4 {
		color: #e7491f;
		font-weight: bold;
		margin: 35px 0 15px;
		line-height: 24px;
	}

	.clientSecondary .introText {
		padding-bottom: 0;
	}


.relatedProducts {
	text-align: center;
}

	.relatedProducts h3 {
		margin: 0 0 40px;
	}

	.relatedProducts .relatedProductsHolder a {
		display: inline-block;
		width: 150px;
		position: relative;
		margin: 0 10px;
		text-align: center;
	}

		.relatedProducts .relatedProductsHolder a span {
			color: #fff;
		}

		.relatedProducts .relatedProductsHolder a:hover {
			text-decoration: none;
		}

.relatedProductsHolder a .txt {
	display: block;
}

.relatedProductsHolder a .icon {
	display: inline-block;
	width: 75px;
	height: 48px;
	margin: 0 auto;
}

.relatedProductsHolder a.websites .icon {
	background: url('/images/icon.clients.websites.png') no-repeat;
}

.relatedProductsHolder a.crm .icon {
	background: url('/images/icon.clients.crm.png') no-repeat;
}

.relatedProductsHolder a.touchscreensolutions .icon {
	background: url('/images/icon.clients.touchscreens.png') no-repeat;
}

.relatedProductsHolder a.emailmarketing .icon {
	background: url('/images/icon.clients.emaildesign.png') no-repeat;
}

.relatedProductsHolder a.tabletapplications .icon {
	background: url('/images/icon.clients.tabletapplications.png') no-repeat;
}

.relatedProductsHolder a.agentportals .icon {
	background: url('/images/icon.clients.agentportal.png') no-repeat;
}

.relatedProductsHolder a.clientportals .icon {
	background: url('/images/icon.clients.clientportal.png') no-repeat;
}

.relatedProductsHolder a.sem .icon {
	background: url('/images/icon.clients.sem.png') no-repeat;
}

.relatedProducts .bx-wrapper {
	margin-bottom: 0;
}

.relatedProducts .bx-viewport {
	background: transparent;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 0;
}

.relatedProducts .bx-controls {
	display: none;
}

.Client .ghostBtn a {
	text-transform: uppercase;
	font-weight: 600;
}

.Client .ghostBtn.white.right a {
	margin: 0 !important;
	margin-top: 30px !important;
}

.Client .ghostBtn.white.left a {
	margin: 0 !important;
	margin-top: 30px !important;
	float: right;
}

.col-centered {
	float: none;
	margin: 0 auto;
	width: auto !important;
	padding: 0 60px;
}

/*	.clientParallax
	{
		height: 200px;
	}
*/
/* ===============
	Contact Dropdown
=================*/

#contactForm {
	display: none;
	width: 100%;
	padding: 0;
	z-index: 0;
	background: #000;
}

	#contactForm .contactFormHolder {
		margin: 10px 0 20px;
	}

	#contactForm .closeButton {
		display: none;
		width: 40px;
		height: 40px;
		position: absolute;
		top: 20px;
		right: 20px;
		cursor: pointer;
		outline: none;
		overflow: hidden;
		background: url("/images/closeButton.png") no-repeat 0 0;
		-webkit-transition-duration: 0.3s;
		-moz-transition-duration: 0.3s;
		-o-transition-duration: 0.3s;
		transition-duration: 0.3s;
		-webkit-transition-property: -webkit-transform;
		-moz-transition-property: -moz-transform;
		-o-transition-property: -o-transform;
		transition-property: transform;
		z-index: 1000;
	}

		#contactForm .closeButton:hover {
			-webkit-transform: rotate(360deg);
			-moz-transform: rotate(360deg);
			-o-transform: rotate(360deg);
		}

	#contactForm .help-block, .contourPage .help-block {
		display: none;
	}

.contourField {
	position: relative;
}

#contactForm .fieldLabel, .contactForm .fieldLabel {
	display: none !important;
}

#contactForm .registerforournewsletter .fieldLabel {
	display: block !important;
}

#contactForm .checkboxlist label:first-child, #contactForm .radiobuttonlist label:first-child,
.contactForm .checkboxlist label:first-child, .contactForm .radiobuttonlist label:first-child {
	display: block;
	color: #9a9a9a;
	font-weight: bold !important;
}

.contactForm .checkboxlist label:first-child, .contactForm .radiobuttonlist label:first-child {
	text-align: center;
}

.contactForm .radiobuttonlist {
	float: none !important;
	margin: 0 auto;
	text-align: center;
}

#contactForm.radiobuttonlist label {
	font-weight: normal !important;
}

#contactForm .radiobuttonlist input {
	width: auto !important;
}

#contactForm .radiobuttonlist .radiobuttonlist {
	width: 170px;
	padding: 0;
}

	#contactForm .radiobuttonlist .radiobuttonlist div {
		padding: 0;
	}

#contactForm select option:last-child {
	display: none;
}

#contactForm input.text, #contactForm input.title, #contactForm textarea, #contactForm .dropdownlist,
.contactForm input.text, .contactForm input.title, .contactForm textarea, .contactForm .dropdownlist {
	margin: 0px 0 20px !important;
}

#contactForm input, #contactForm select, #contactForm textarea,
.contactForm input, .contactForm select, .contactForm textarea {
	width: 100%;
	max-width: 100% !important;
	background: #E5E5E5;
	color: #4d4d4d;
	padding: 10px;
	border: 0 !important;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

#contactForm .firstname, #contactForm .lastname {
	display: inline-block;
	float: left;
	clear: none;
	width: 50% !important;
	max-width: 50% !important;
}

#contactForm .firstname {
	width: 46% !important;
	margin-right: 4%;
}

#contactForm .field-validation-error, .contactForm .field-validation-error {
	display: none;
}

#contactForm input.error, .contactForm input.error {
	background: rgb(203, 40, 40);
	color: white;
}

	#contactForm input.error::-webkit-input-placeholder, .contactForm input.error::-webkit-input-placeholder {
		color: #fff;
	}

	#contactForm input.error:-moz-placeholder, .contactForm input.error:-moz-placeholder { /* Firefox 18- */
		color: #fff;
	}

	#contactForm input.error::-moz-placeholder, .contactForm input.error::-moz-placeholder { /* Firefox 19+ */
		color: #fff;
	}

	#contactForm input.error:-ms-input-placeholder, .contactForm input.error:-ms-input-placeholder {
		color: #fff;
	}


#contactForm .checkboxlist input, #contactForm .checkboxlist label {
	display: inline-block !important;
	width: auto !important;
	font-weight: normal;
}

#contactForm .contour textarea {
	height: 150px !important;
}

#contactForm ::-webkit-input-placeholder {
	color: #4d4d4d;
}

#contactForm :-moz-placeholder { /* Firefox 18- */
	color: #4d4d4d;
}

#contactForm ::-moz-placeholder { /* Firefox 19+ */
	color: #4d4d4d;
}

#contactForm :-ms-input-placeholder {
	color: #4d4d4d;
}

.select2-container--default .select2-selection--single .select2-selection__placeholder {
	color: #4d4d4d !important;
}

.contourField div label {
	color: #D0D0D0;
}

#contactForm .contourNavigation {
	position: absolute;
	right: 30px;
	bottom: 45px;
}

	#contactForm .contourNavigation input.btn.primary,
	.contactForm .contourNavigation input.btn.primary {
		width: 150px !important;
		margin: -50px 15px 0 0;
		background: #e7491f;
		color: #fff;
		display: none;
	}

.contourNavigation div.submit {
	background: #e7491f;
	color: #fff;
	padding: 8px 75px;
	margin-bottom: 14px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	display: inline-block;
	cursor: pointer;
}

.contactForm .contourNavigation {
	text-align: center;
}

.contactForm .contactButton {
	text-decoration: none;
	display: inline-block;
	background: #e7491f;
	border-radius: 4px;
	padding: 20px 5%;
	font-weight: bold;
	margin-top: 20px;
	transition: .3s;
	color: #fff;
	box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.25), inset 15px 15px 30px rgba(255, 255, 255, 0.15);
	border: 1px solid transparent;
}
.contactForm .contactButton:hover {
	text-decoration: none;
	opacity: .9;
}

.contactForm .contactButton i {
	vertical-align: middle;
	margin-right: 15px;
	line-height: 22px;
	font-size: 25px;
}

.select2 {
	width: 100% !important;
}

.select2-hidden-accessible {
	width: auto !important;
	padding: 0 !important;
}

.select2 .select2-selection__choice {
	background: #fff !important;
}

.select2-selection--multiple {
	min-height: 0;
	background: #e5e5e5 !important;
}

.select2-search__field {
	background: url('/images/icon.selectbox.png') 100% no-repeat !important;
	width: 100% !important;
	padding: 0 !important;
}

.select2-container .select2-search--inline {
	float: none;
	width: 100%;
}

.contourMessageOnSubmit {
	margin: 120px auto 0;
	padding: 270px 0 0;
	font-size: 20px;
	line-height: 29px;
	width: 65%;
	text-align: center;
	color: #fff;
	background: url('/images/icon.contactSuccess.png') 50% 0 no-repeat;
}

#contour span.contourError, #contour span.field-validation-error .contour span.contourError, .contour span.field-validation-error {
	color: red
}

#recaptcha_widget_div {
	margin: 0 !important;
}

	#recaptcha_widget_div img {
		border: 0 !important;
		border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
	}

	#recaptcha_widget_div .recaptchatable, #recaptcha_widget_div #recaptcha_image {
		border: 0 !important;
	}

	#recaptcha_widget_div tr:first-child td:not(:first-child),
	#recaptcha_widget_div tr:nth-child(2) td:not(:first-child) {
		display: none !important;
	}

	#recaptcha_widget_div tr:nth-child(2) td:first-child {
		padding: 0 !important;
	}

	#recaptcha_widget_div .recaptcha_image_cell {
		background-color: transparent !important;
		padding: 0 !important;
	}

/*	.socialMedia{
		margin: 0 auto;
		text-align: center;
		padding: 30px 0 20px;
	}
*/

/* ===============
	Sitemap
=================*/

.sitemap {
	margin: 0 0 40px;
}

	.sitemap ul {
		margin-left: 10px;
	}


/* ===============
	Footer
=================*/

footer {
	background: #e7491f;
	padding: 20px 0;
	color: #fff;
}

.footerContactIcons {
	padding-left: 0;
}

	.footerContactIcons li {
		display: inline-block;
		padding-right: 8px;
	}

		.footerContactIcons li .fa {
			color: #e7491f;
			padding: 2px 4px 2px;
			background: #fff;
			border-radius: 3px;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			font-size: 11px;
			vertical-align: middle;
			margin: 0;
		}

	.footerContactIcons a {
		color: #fff;
		text-decoration: none;
	}

.subFooter {
	color: #999999;
	padding: 7px 0 0;
}

.footerLinks {
	margin: 0 0 10px;
}

	.footerLinks a {
		color: #999999;
		text-decoration: none;
	}

	#fb_like, .footerLinks p {
		display: inline-block;
		font-size: 12px;
		vertical-align: top;
		margin: 0;
	}

#fb_like {
	width: 100px;
}

/* subscribe */

.subscribe p {
	padding-bottom: 10px;
}

.subscribe div {
	display: inline-block;
}

.subscribe .wfe_component table td:first-child {
	display: none;
}

.subscribe .wfe_component table td {
	padding: 0 !important;
}

.subscribe .webform_step div:nth-child(1) > div {
	vertical-align: top;
	margin-top: -10px;
	float: left;
	width: 100%;
}

.subscribe .webform_step div:nth-child(1) {
	text-align: right;
}

.subscribe .webform_step div:first-child {
	/*width: 100%;*/
}

#em_wfs_formfield_3900669 {
	width: 245px !important;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border: 0;
	padding: 9px 5px 9px 35px !important;
	color: #e7491f;
	background: url('images/mail.svg') no-repeat 4% 50%;
	background-size: 20px;
}

	#em_wfs_formfield_3900669::-webkit-input-placeholder {
		color: #e7491f;
	}

	#em_wfs_formfield_3900669:-moz-placeholder { /* Firefox 18- */
		color: #e7491f;
	}

	#em_wfs_formfield_3900669::-moz-placeholder { /* Firefox 19+ */
		color: #e7491f;
	}

	#em_wfs_formfield_3900669:-ms-input-placeholder {
		color: #e7491f;
	}

.subscribe .wfe_component input[type=submit] {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background: #e7491f;
	border: 1px solid #fff !important;
	padding: 7px 25px !important;
	color: #fff;
	text-align: center;
	width: auto !important;
}

/* 404 page not found*/

.pageNotFound footer {
	position: fixed;
	bottom: 40px;
	width: 100%;
}

.pageNotFound .subFooter {
	position: fixed;
	bottom: 0;
	width: 100%;
}

.textpage .introText {
	padding-bottom: 20px;
}


/* Social Media 
#socialMedia { display: none; }
#socialMedia.test { display: block; }
*/
#socialMedia {
	padding: 40px 0 0;
	background: #f1f1f1;
}

	#socialMedia img {
		width: 100%;
	}

	#socialMedia .bx-wrapper .bx-viewport {
		left: 0;
	}

	#socialMedia li {
		padding: 0 0.08%;
		height: 300px;
		overflow: hidden;
	}

		#socialMedia li div {
			height: 300px;
			background-size: cover;
			background-position: center;
			position: relative;
			z-index: 8;
			width: 100%;
			display: table-caption;
		}

	#socialMedia .caption {
		height: 300px;
		text-align: center;
		background: rgba(231, 73, 31, 0.9);
		color: white;
		padding: 0 50px;
		display: table-cell;
		vertical-align: middle;
		z-index: 9;
		top: 0;
		transition: .5s;
	}

		#socialMedia .caption:before {
			content: '';
			background: url(images/socialMedia-instagram.png);
			background-size: cover;
			width: 100px;
			height: 100px;
			position: absolute;
			right: 0;
			top: -100px;
		}

	#socialMedia a {
		text-decoration: none;
		display: table;
		width: 100%;
	}

	#socialMedia .caption:after {
		content: '...';
	}

	#socialMedia li:hover .caption {
		top: -300px;
	}

	#socialMedia .caption .like {
		position: absolute;
		bottom: 5px;
		left: 50%;
		transform: translateX(-50%);
		background: url(images/like.png);
		width: 66px;
		height: 64px;
		color: rgba(231, 73, 31, 1);
		line-height: 60px;
		text-align: center;
		font-weight: bold;
	}

	#socialMedia .bx-controls-direction a {
		width: 40px;
		height: 40px;
	}

	#socialMedia .bx-prev {
		left: 0;
		background: url(images/socialMedia-left.jpg);
	}

	#socialMedia .bx-next {
		right: 0;
		background: url(images/socialMedia-right.jpg);
	}

#message {
	display: none;
}

	#message .overlay {
		position: fixed;
		background: rgba(0, 0, 0, 0.85);
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 2;
	}

	#message .box {
		position: fixed;
		color: #fff;
		top: 50%;
		left: 50%;
		z-index: 3;
		transform: translate(-50%,-50%);
		border: 4px solid #000;
		background: rgba(0, 0, 0, 0.7);
		padding: 20px;
	}

	#message .close {
		color: white;
		position: absolute;
		top: 2px;
		right: 10px;
		opacity: 1;
		font-weight: normal;
		transform: scaleY(.8);
		cursor: pointer;
	}
